/* Banner */
/*----------------Blue STYLE------------------*/
DIV#banner{
background: url(/Graphics/OurSchools/Schools/SchoolThemes/round/StandardNew/images/standard_banner.jpg) #517ba2 no-repeat;
border: 0px solid #069;
margin: 0px 0px 0px 1px;
padding:0px 0px;
width: 764px;
height: 111px;
}

DIV#banner A.logo1 {
background: transparent;
border: 0px solid red;
margin: 0px;
padding: 0px;
float: left;
position: relative;
width: 150px;
height: 110px;
text-indent: -9999px;
text-decoration:none;
}

DIV#banner A.logo2 {
background: transparent;
border: 0px solid green;
margin: 0px;
padding: 0px;
float: right;
position: relative;
width: 106px;
height: 110px;
right:16px;
text-indent: -9999px;
text-decoration:none;
display:none;
}
